Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api-sandbox.superbank.co/v0/webhooks \ --header 'Content-Type: application/json' \ --header 'X-Api-Key: <api-key>' \ --data ' { "url": "https://your-app.com/webhooks/superbank" } '
import requests url = "https://api-sandbox.superbank.co/v0/webhooks" payload = { "url": "https://your-app.com/webhooks/superbank" } headers = { "X-Api-Key": "<api-key>", "Content-Type": "application/json" } response = requests.post(url, json=payload, headers=headers) print(response.text)
const options = { method: 'POST', headers: {'X-Api-Key': '<api-key>', 'Content-Type': 'application/json'}, body: JSON.stringify({url: 'https://your-app.com/webhooks/superbank'}) }; fetch('https://api-sandbox.superbank.co/v0/webhooks', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{}
Create a new webhook endpoint to receive payment event notifications.
HTTPS URL to receive webhook notifications
"https://your-app.com/webhooks/superbank"
Webhook endpoint created successfully
The response is of type object.
object